ciao io ho eseguito questa procedura su LY-F1 tablet,infatti aveva funzionato perchè avevo android 2.3.4 ,ma ora ho aggiornato ad Android 4.0.3 (ICS 4 ) .Ho capito ,se non erro,che si devono...